## public static Condorcet::isAuthMethod

### Description    

```php
public static Condorcet::isAuthMethod ( string $method ): bool
```

Test if a method is in the result set of Condorcet::getAuthMethods.
    

##### **method:** *```string```*   
A valid method name or class.    


### Return value:   

*(```bool```)* True / False


---------------------------------------

### Related method(s)      

* [static Condorcet::getMethodClass](../Condorcet%20Class/public%20static%20Condorcet--getMethodClass.md)    
* [static Condorcet::getAuthMethods](../Condorcet%20Class/public%20static%20Condorcet--getAuthMethods.md)    
